FAXADDUSER(8)

NAME
faxadduser - add a fax user to the permissions file

SYNOPSIS
/pbulk/work/comms/hylafax/work/.destdir/usr/pkg/sbin/faxadduser [ -a admin-password ] [ -f permissions file ] [ -h host name ] [ -p password ] [ -u uid ] username

DESCRIPTION
faxadduser creates a new user for HylaFAX services, updating appropriate permission files(see hosts.hfaxd(5)).

OPTIONS
The following options are available:

-a admin-password
    Password for the user to gain admin privileges.

-f permissions-file
    Use a permissions file other than the default.

-h host name
    Authenticate user from this host only.

-p password
    Password for the user to access fax services.

-u user-id
    User id number for user.

SEE ALSO
faxdeluser(8), hosts.hfaxd(5),